RubyGems Navigation menu

aaww 0.1.0

A simple Authentise API Wrapper using HTTParty

版本列表:

  1. 0.1.0 - January 30, 2015 (9.5 KB)
  2. 0.0.3 - January 30, 2015 (8.5 KB)
  3. 0.0.1 - December 31, 2014 (8.5 KB)

Runtime 依赖关系 (2):

Development 依赖关系 (6):

  • bundler ~> 1.7
  • minitest >= 0
  • pry >= 0
  • rake ~> 10.0
  • vcr >= 0
  • webmock >= 0
  • 所有者:

    作者:

    • La Inventoría

    SHA 256 checksum:

    9b5743a565b6b565cf471dd670b12ab727d86bc19e3388bdbd88ac789021b9be

    下载总次数 7,866

    这个版本 2,998

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    GPLv3

    需要的 Ruby 版本: >= 0

    相关链接: